Bug 905232 - [abrt] mate-file-manager-1.5.2-1.fc18: button_data_file_changed: Process /usr/bin/caja was killed by signal 6 (SIGABRT)
Summary: [abrt] mate-file-manager-1.5.2-1.fc18: button_data_file_changed: Process /usr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-manager
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e5631e2787453f18eb85a903109...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-28 22:20 UTC by Albert
Modified: 2013-03-12 08:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-10 09:07:12 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (35.08 KB, text/plain)
2013-01-28 22:20 UTC, Albert
no flags Details
File: cgroup (128 bytes, text/plain)
2013-01-28 22:20 UTC, Albert
no flags Details
File: core_backtrace (4.78 KB, text/plain)
2013-01-28 22:20 UTC, Albert
no flags Details
File: dso_list (10.19 KB, text/plain)
2013-01-28 22:20 UTC, Albert
no flags Details
File: environ (1.42 KB, text/plain)
2013-01-28 22:20 UTC, Albert
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-28 22:20 UTC, Albert
no flags Details
File: maps (51.23 KB, text/plain)
2013-01-28 22:20 UTC, Albert
no flags Details
File: open_fds (1.94 KB, text/plain)
2013-01-28 22:20 UTC, Albert
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-01-28 22:21 UTC, Albert
no flags Details
File: var_log_messages (2.19 KB, text/plain)
2013-01-28 22:21 UTC, Albert
no flags Details

Description Albert 2013-01-28 22:20:38 UTC
Version-Release number of selected component:
mate-file-manager-1.5.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        caja
crash_function: button_data_file_changed
executable:     /usr/bin/caja
kernel:         3.7.4-204.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 button_data_file_changed at caja-pathbar.c:1871
 #9 caja_file_emit_changed at caja-file.c:7391
 #10 caja_directory_emit_change_signals at caja-directory.c:811
 #11 emit_change_signals_for_all_files at caja-directory.c:259
 #12 g_hash_table_foreach at ghash.c:1524
 #17 g_settings_real_change_event at gsettings.c:288
 #18 ffi_call_unix64 at ../src/x86/unix64.S:75
 #19 ffi_call at ../src/x86/ffi64.c:486
 #20 g_cclosure_marshal_generic_va at gclosure.c:1550
 #21 _g_closure_invoke_va at gclosure.c:840

Comment 1 Albert 2013-01-28 22:20:42 UTC
Created attachment 689378 [details]
File: backtrace

Comment 2 Albert 2013-01-28 22:20:44 UTC
Created attachment 689379 [details]
File: cgroup

Comment 3 Albert 2013-01-28 22:20:47 UTC
Created attachment 689380 [details]
File: core_backtrace

Comment 4 Albert 2013-01-28 22:20:50 UTC
Created attachment 689381 [details]
File: dso_list

Comment 5 Albert 2013-01-28 22:20:52 UTC
Created attachment 689382 [details]
File: environ

Comment 6 Albert 2013-01-28 22:20:54 UTC
Created attachment 689383 [details]
File: limits

Comment 7 Albert 2013-01-28 22:20:57 UTC
Created attachment 689384 [details]
File: maps

Comment 8 Albert 2013-01-28 22:20:59 UTC
Created attachment 689385 [details]
File: open_fds

Comment 9 Albert 2013-01-28 22:21:02 UTC
Created attachment 689386 [details]
File: proc_pid_status

Comment 10 Albert 2013-01-28 22:21:04 UTC
Created attachment 689387 [details]
File: var_log_messages

Comment 11 Fedora Update System 2013-03-03 22:55:56 UTC
mate-file-manager-1.5.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.5.4-1.fc18

Comment 12 Fedora Update System 2013-03-04 22:31:45 UTC
Package mate-file-manager-1.5.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-file-manager-1.5.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3389/mate-file-manager-1.5.4-1.fc18
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2013-03-12 08:22:57 UTC
mate-file-manager-1.5.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.